



/*** Formular ***/


.powermail_legend{display:none;}


.form-bemerkung {
  color: #a59b8f;
    float: right;
    font-family:serif;
    font-size: 0.8em;
    font-style: italic;
    padding-top: 1em;
  
}



.tx-powermail {
  width: 100% !important;
  color: #333333 !important;
  padding-bottom: 30px;

}

.tx-powermail h3 {
   margin-bottom: 30px;
   display:none;
}

.tx-powermail hr {
  margin-top: 1em;
  margin-bottom: 1em;
}

.tx-powermail .powermail_fieldset .powermail_field {
  outline:0;
  width: 60% !important;
  border: 1px solid #ececeb;
  background-color: #ffffff !important;
}

.tx-powermail .powermail_fieldset .powermail_radio_outer, 
.tx-powermail .powermail_fieldset .powermail_captcha_outer, 
.tx-powermail .powermail_fieldset .powermail_check_outer, 
.tx-powermail .powermail_fieldset .powermail_fieldwrap_text, 
.tx-powermail .powermail_fieldset .powermail_fieldwrap_file_inner ul {
  float: left !important;
    width: 60% !important;
}

.tx-powermail .powermail_fieldset {
    background:#f6f6f6;
    padding:20px;
    margin-bottom:10px;
    border:1px solid #cccccc;
}

.tx-powermail .powermail_fieldset .powermail_radio_outer, 
.tx-powermail .powermail_fieldset .powermail_captcha_outer, 
.tx-powermail .powermail_fieldset .powermail_check_outer, 
.tx-powermail .powermail_fieldset .powermail_fieldwrap_text, 
.tx-powermail .powermail_fieldset .powermail_fieldwrap_file_inner ul {
  border: 0 none !important;
  background-color: transparent !important;
  padding: 0 !important;
}

.tx-powermail .powermail_fieldset .powermail_legend {

    width:30%;
    float: left !important;
    font-size: 1.5em !important;
    margin: 0 0 1em !important;
  
}


.powermail_fieldwrap {
    clear: both;
    padding: 5px 0;
}



.tx-powermail input{border:none; border-bottom:1px dashed #999999; background:#eeeeee; padding:0 5px; height:30px; margin:0; width:100%;}
.tx-powermail label{line-height:30px;}

.powermail_fieldwrap_textarea label{line-height:inherit !important;}

.powermail_label{
  display:block; 
  width:30%; 
  float:left;
    font-size: 90%;
    color: #000000;
    float: left;
    padding: 0 0 0 0;
}

.powermail_label:focus{color: #009adf;}

.tx-powermail select{width:100%; margin:0;}
.tx_powermail input, .tx_powermail select, .tx_powermail textarea{}
.tx_powermail input:focus, .tx-powermail .powermail_fieldset .powermail_field:focus{
  
  outline:#009adf !important;

  border-color: inherit;
  -webkit-box-shadow: none;
  box-shadow: none;
  border:1px solid #009adf; 

}
.tx-powermail textarea{width:100%; padding:5px; border:none; background:#eeeeee;}
.tx_powermail input[type=text]{margin-left:20px; }
.tx-powermail input[type=checkbox]{width:auto; vertical-align:middle; margin-right:5px; }
.tx-powermail input[type=submit], .tx-powermail .powermail_fieldset .powermail_submit{
width: auto !important;
background: #009adf !important;
cursor: pointer !important;
height: auto !important;
padding: 10px 30px 5px !important;
color: #ffffff !important;
line-height: 120% !important;
border: none !important;
box-shadow: 2px 2px 5px #666666 !important;
margin-top: 10px !important;
  margin-left:30%;
  margin-bottom:20px;
}

.error {display:block; color:red;}
.powermail_message_error {color:red;}


.powermail_fieldwrap_check .powermail_check_legend{padding-top:7px;}



.powermail_check_outer label, .powermail_radio_outer label {
  font-size: 0.8em !important;
}

.powermail_confirmation {}
.powermail_confirmation h4{padding-bottom:30px;}

.powermail_confirmation dt {
    color: #009adf;
    width: 50%;
    float: left;
    border-bottom: 1px solid #cccccc;
    clear: both;
    padding: 10px 0;
}

.powermail_confirmation dd {
    float: left;
    width: 50%;
  border-bottom: 1px solid #cccccc;
  padding: 10px 0;
    margin: 0;
}

.powermail_confirmation .powermail_form .powermail_confirmation_submit {
  display: inline-block;
    margin: 0 0 0 20px;
    -webkit-box-shadow: none;
  box-shadow: none;
    outline:0 !important;
    
}
.powermail_confirmation .powermail_form .powermail_confirmation_form {
        display: inline-block;
    margin: 0;
    background-color: #999999 !important;

  -webkit-box-shadow: none;
  box-shadow: none;
    outline:0 !important;
}









.powermail_confirmation .powermail_form{display: inline-block;}

.powermail_fieldwrap_text{
   
    display: block;
    margin-bottom: 20px;
    margin-left: 30%;
   color:#009adf;
    font-size: 80%;
    font-style: italic;
    clear: both;
}

.tx-powermail .layout1{
display:block;
  background:#ececeb !important;
}

.tx-powermail .layout1 .powermail_field {

  width: 20% !important;

}

.tx-powermail .powermail_fieldwrap_text{}

.tx-powermail .layout3, .tx-powermail .layout2 {
  display:block !important;
  background:#ececeb !important;
    margin-bottom: 10px !important;
    margin-left: 0;
   color:#009adf;
    font-size: 150%;
    font-style: normal;
    clear: both;


}

.tx-powermail .layout3{
margin-top: 50px !important;
}

.error {display:block; color:#ff423f;}
ul.parsley-errors-list{
    margin-left: 30%;
    padding: 0 10px;
    margin-top: 0;
    list-style: none;
    font-style: italic;
    font-size: 80%;
    color: #ff0000;
  width: 50%;
}
.powermail_radio_outer ul.parsley-errors-list{clear: both; margin-left: 0;}
.formErrorContent{
font-size: 50%;

text-indent: -100px;
color: red;
  display:none;
}



.parsley-required, .parsley-custom-error-message {
    position: relative;
    padding: 10px;
    margin: 10px 0 10px;
    color: #000;
    background: #f3961c;
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#f9d835), to(#f3961c));
    background: -moz-linear-gradient(#f9d835, #f3961c);
    background: -o-linear-gradient(#f9d835, #f3961c);
    background: linear-gradient(#f9d835, #f3961c);
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.parsley-required, .parsley-custom-error-message {
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#f3961c), to(#f9d835));
    background: -moz-linear-gradient(#f3961c, #f9d835);
    background: -o-linear-gradient(#f3961c, #f9d835);
    background: linear-gradient(#f3961c, #f9d835);
}


.parsley-required:after, .parsley-custom-error-message:after {
    content: "";
    position: absolute;
    bottom: -10px;
    left: 50px;
    border-width: 10px;
    border-style: solid;
    border-color: #f3961c white white;
    display: block;
    width: 0;
}

.parsley-required:after, .parsley-custom-error-message:after {
    top: -10px;
    bottom: auto;
    border-width: 0 10px 10px;
    border-color: #f3961c transparent;
}


.stripe-inner .topbutton {
    position: static !important;    
    float: right !important;
    height: 40px !important;
    width: 40px !important;
    clear: both !important;
}

.powermail_confirmation_submit,
input[type="submit"].powermail_confirmation_submit{margin: 20px 0 0 20px !important; float: left;}
.powermail_confirmation_form,
input[type="submit"].powermail_confirmation_form{float: left; margin: 20px 0 0 !important; background-color: #999999 !important;}


.powermail_confirmation dt.powermail_all_type_textarea, .powermail_confirmation dd.powermail_all_type_textarea {
  border-bottom: 0 none;
}
